Source: xfce4-mpc-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 11),
               intltool,
               libexo-1-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.4.0
Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-mpc-plugin/
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-mpc-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-mpc-plugin

Package: xfce4-mpc-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: mpd
Description: Xfce panel plugin which serves as client for MPD music player
 This is a client for MPD music player which is added into a Xfce panel as a
 plugin. It can control the playback and show the currently playing song.
